Bug 53205 - Keyboard layout is not installed
Keyboard layout is not installed
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
roswell
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-04 22:19 EDT by udippel
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-05 11:57:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description udippel 2001-09-04 22:19:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 4.01; Windows NT)

Description of problem:
Selecting sg (swiss-german) during install results in correct test-field 
on install screen. After reboot, keyboard is default (us)

Version-Release number of selected component (if applicable):
Roswell 2

How reproducible:
Always

Steps to Reproduce:
1. install "sg"
2.
3.
	

Actual Results:  keyboard = us

Additional info:
Comment 1 Matt Wilson 2001-09-05 17:17:52 EDT
fixed in cvs

Note You need to log in before you can comment on or make changes to this bug.